{
  "main": {
    "id": "f83a6de51bd4548d",
    "type": "split",
    "children": [
      {
        "id": "c1cbd199334b4022",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "Networks/Server Tools.md",
            "mode": "preview"
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b0310d40c7c28315",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "1dfc3b2b8716c325",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {}
        }
      },
      {
        "id": "bdb74d04c8aded01",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "tag:#Family",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "b390c4c0a9a72f16",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "901f0677c871de02",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "99d0af3c81398a1c",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Networks/Server Tools.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": true,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "51b6dd4b8c0c1449",
        "type": "leaf",
        "state": {
          "type": "side-panel-control-view",
          "state": {}
        }
      },
      {
        "id": "86a095cebfd3c99f",
        "type": "leaf",
        "state": {
          "type": "advanced-tables-toolbar",
          "state": {}
        }
      }
    ]
  },
  "active": "c1cbd199334b4022",
  "lastOpenFiles": [
    "Networks/Server Tools.md",
    "Networks/Configuring Caddy.md",
    "Networks/VPS Console Dialogue.md",
    "Networks/Tools Server.md",
    "Networks/Cloud Server.md",
    "Networks/Alias Server.md",
    "Networks/Postfix config.md",
    "Networks/Monit config.md",
    "Networks/Docker config.md",
    "Networks/Caddy config.md"
  ]
}